// This is where your application styles could go.

.rotating-loader{
    background-color: #689f38;
    width: 70px;
    height: 70px;
    margin: 15px;
    display: inline-block;
    -webkit-animation: rotating 1.2s ease-in-out infinite;
    animation: rotating 1.2s ease-in-out infinite
}
